html, body { margin: 0; padding: 0 }
body { color: #333; font-family: verdana, arial, Serif; font-size: smaller; line-height: 1.5em; }
#head { background: #f4f4f4; border-bottom: 1px dotted #CCCCCC; margin-bottom: 15px }
#body { margin: 0 auto; padding: 0; width: auto; max-width: 1020px }
#body2 { margin: 10px }
#photo { float: right; padding-left: 50px }
.rtl { direction: rtl }

h1, h2, h3, h4 { font-family: Tahoma,Arial,Verdana,Serif }
h1 { margin: 0px; padding: 10px; font-size: 1.8em; text-align: center }
h2 { margin: 30px 0 10px 0 }
h1 .bar { padding: 0 10px }
h4 { margin: 5px 0 }
h5 { margin: 0; display: inline }

ul { margin: 0 }
ul li { /* margin: 0; padding: 0; list-style-image: url("../img/bullet.jpg");*/ }

a:link, a:visited { color:#2f5cb6; text-decoration:none }
a:hover, a:active { text-decoration:underline }

a.img { border: none; text-decoration:none }
a img { border: none }

.course { color:#585D8B }
.course-num { font-weight: bold; padding: 0 5px }
.course-info { color: #888 }
.sidenote { color: #888 }
.exercise-remarks { line-height: 1.2em }
.exercise-remarks > div { margin: 0 10px 8px 10px }
.red { color: #c00 }

.papers li { margin-bottom: 2px }
.papers li>a { }
.papers .journal { font-weight: bold; font-style: italic }
.papers .coauthors { color: #666 }
.papers .toappear { font-size: 8pt }
.papers .sidenote { color: #888 }
.papers div.details { display: none; max-width: 700px; margin-bottom: 5px }
.papers span.details { display: none }
.papers li.expand>a { display: block }
.papers .expand div.details { display: block }
.papers .expand span.details { display: inline }
	
.pictures h3 { color: #444; border-bottom: dotted 1px #bbb }
.pictures .pics { display: flex; flex-wrap: wrap }
.pictures .pic { display: block; margin-right: 5px }
.pictures .pic img { display: block; width: 100% }
.pictures .pic span { display: block; text-align: center; color: #888 }

#coauthors li { display: inline; white-space: nowrap; margin-right: 8px }

@media screen and (max-width: 560px) {
	#photo { float: none; padding: 0; text-align: center}
}
